@charset "UTF-8";
/* CSS Document */

/***********************************************************************
	Official UNIVERSITY OF HOUSON stylesheet for the "clean" template suite  
	This stylesheet should be attached to all official pages using the clean template suite.  
	Created: April 2009, by the IT Web Technologies Group.  
	Last Updated: August 2009
 
 CONTENTS: 
  TAGS
	---------
	H1, H2 H4 LI
 
 	IDs
	---------
	CONTENT-WELL, FEATURE, PAGE (.MAIN(BOX, HIGHLIGHT), .STANDARD, .WIDE), SIDEBAR, SIDE-CONTENT, 
	SIDE-NAV (.OPENED, .SELECTED), SUBHEAD (UNIT), TACTICAL (.FIRST, .LAST, .SELECTED)
	
 	CLASSES
	---------
	CONTACTS, QUICKLINKS, RELATED LINKS, SPIFF
	
/************************************************************************/
p, b, i, em, strong, td, th, li, dt, dd {color: #000;}

h1 {
	 background: transparent url("../_images/layout/bg-page-hdr.png") bottom repeat-x;
	color: #4D4D4D;
	font-size: 125%;
	margin:0 0 -5px 0;
	padding: 5px 10px 5px 10px;
	border-left: #909090 1px solid;
	border-right: #909090 1px solid;
	z-index: 50;
	position: relative;
	}

h2 {color: #000; font-weight: bold;}

h3 {color: #000;}

h4 {color: #000;}

td {color:#000;}

/* ========      BOX-TOP    ======== */
#box-top{
	width: 945px;
	float: left;
	margin: -90px 0 0 0;
	background: url("../_images/layout/bg-grid/bg-home-boxtop.jpg") top no-repeat;
	}
#box-top #applyNow{
	margin: 97px 10px 10px 0;
	position: relative;
	z-index: 10;
}


/* ========      CONTENT-WELL - alteration from main-web.css    ======== */

#content-well{ 	background: url("../_images/layout/bg-page-dvdr.jpg") left repeat-y;}
.home-content-well{
	clear:both;
	margin:0 auto 10px;
	overflow:hidden;
	padding:0;
	width:945px;
	}
#content-well li {
        color:#000;
}
.link-list li a{ color: #000; }
#main { color:#000;}

/* ========      FEATURE    ======== */

#feature{
	width: 708px; 
	height: 350px;
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
	position: relative;
	z-index: 10;
	}
#page #feature{
	margin: 0;
	padding: 0;
  height: auto;
	background: url("../_images/layout/bg-feature.jpg") bottom no-repeat; 
}

#feature #slideShow{
	width: 708px;
	height: 350px;
	margin: 0 0 0 0;
}
#page #feature #slideShow{
  margin: 0 0 8px 0;
}
#feature #slideShow .slide .slideCaption{
  background: #fff bottom repeat-x;
	border: 1px #c7c7c7 solid;
	margin: 0 0 0 3px;
}
.home-content-well #feature #slideShow .slide .slideCaption{
margin: 0 0 0 0;
}

#feature #slideShow .slide .slideCaption h2{
margin: 5px 5px 5px 10px;
}
#feature #slideShow .slide a img{
margin: 0 0 0 0px;
width: 708px;
}
#page #feature #slideShow .slide a img{
margin: 0 0 0 1px;
}
#feature #slideShow .slide .slideCaption p{
margin: 5px 5px 10px 11px;
}

#feature #slideShow .slide .slideCaption p a{
font-weight: normal;
}

#feature #slideShow .slide .slideCaption h2 a{
color: #000;
}

/* ========      GRID    ======== */

#grid {
	position: relative;
	float: left;
	padding: 0;
	margin:0;
	width: 945px;
	}
	
#grid .layer {
	margin: 0;
	width: 945px;
	float: left;
	border-top: #B8B8B8 1px solid;
}
#grid .four{ background: url("../_images/layout/bg-grid/bg-home-boxsides.jpg") repeat-y;}
#grid .threeone{ background: url("../_images/layout/bg-grid/bg-home-boxsides-31.jpg") repeat-y;}
#grid .onethree{ background: url("../_images/layout/bg-grid/bg-home-boxsides-13.jpg") repeat-y;}
#grid .twotwo{ background: url("../_images/layout/bg-grid/bg-home-boxsides-22.jpg") repeat-y;}
#grid .twooneone{ background: url("../_images/layout/bg-grid/bg-home-boxsides-211.jpg") repeat-y;}
#grid .onetwoone{ background: url("../_images/layout/bg-grid/bg-home-boxsides-121.jpg") repeat-y;}
#grid .oneonetwo{ background: url("../_images/layout/bg-grid/bg-home-boxsides-112.jpg") repeat-y;}
#grid .oneoneoneone{ background: url("../_images/layout/bg-grid/bg-home-boxsides-1111.jpg") repeat-y;}
#grid .infothree{ background: url("../_images/layout/bg-grid/bg-home-boxsides-info3.jpg") repeat-y;}

#grid .layer .box {float: left; overflow: hidden; padding: 16px; }
#grid .layer .one {	width: 203px;}
#grid .layer .two { width: 440px;}
#grid .layer .three {	width: 676px;}
#grid .layer .four {	width: 911px; margin-left: 1px;}
	
#grid hr {
	margin-bottom: 20px;
	position: relative;
	top: 10px;
	}

#grid h2 {
	font-size: 120%;
	font-weight: bold;
	color: #000;
	}
	
	
/* ========      INFO    ======== */
#side-content .info-nav{
	width: 204px;
	background: #DCDCDC url("../_images/layout/bg-info.jpg") bottom center no-repeat;
	float: left;
	}
#side-content .info-nav h2{
	background: url("../_images/layout/bg-info-hdr.jpg") top center no-repeat;
	padding: 10px;
	font-size: 98%;
	color: #000;
	text-transform: uppercase;
	margin: 0;
	}	
#side-content .info-nav ul{
	list-style:none;
	margin: 0;
	padding: 0;
	}	
	
#side-content .info-nav ul li {
	padding: 5px 10px;
	margin: 0px;
	border-top: #B2B2B2 1px solid;
	font-size: 90%;
	text-transform: uppercase;
	}
	

#grid .info-nav{
	background: #D4D5D5;
	float: left;
	padding: 0; 
	width: 236px;}

#grid .info-nav h2{
	background: #C4C4C4 url("../_images/layout/bg-grid/bg-hdr-infobox.jpg") top repeat-x;
	padding: 8px 16px;
	font-size: 98%;
	color: #000;
	text-transform: uppercase;
	margin: 0;
	}	
#grid .info-nav ul{
	list-style:none;
	margin: 0 0 30px 0;
	padding: 0;
	border-bottom: #A5A5A5 1px solid;
	}	
	
#grid .info-nav ul li {
	padding: 5px 16px;
	margin: 0px;
	border-top: #A5A5A5 1px solid;
	font-size: 90%;
	text-transform: uppercase;
	}
	
/* ========      MAIN, BOX, & HIGHLIGHT    ======== */

#main{ padding: 10px;}
#page .box {
	float: left; 
	padding: 10px; 
	width: 686px;
	margin-left: 1px;
	}
	
#page .highlight, #grid .highlight{
	background: #C8CCAA url('../_images/layout/bg-dvdr-shadow-gray.png') top left repeat-x;
}
	


/* ========     PAGE & COLUMNS    ======== */

#page {
	width: 708px;
	float: left;
	border-top: #909090 1px solid;
	}


#page h1 {color:#000; }
#page h1 .subtitle {	display: inline;}
#page .banner {
	width: 740px;
	margin: 0;
	padding: 0;
	border: none;
}
.Standard{ background: #FFF url("../_images/layout/bg-page-2column.jpg") repeat-y;}
.Wide{ background: #FFF url("../_images/layout/bg-page-1column.gif") repeat-y;}
.column {	float: left; }
.Wide #main { width: 688px; } 
.Standard #main{ width: 413px; }

.Wide #page-bottom{
	background: url("../_images/layout/bgbottom-page-1column.gif") bottom no-repeat;
	height: 37px;
	width: 708px;
	float: left;
	}
	
.Standard #page-bottom{
	background: url("../_images/layout/bgbottom-page-2column.jpg") bottom no-repeat;
	height: 37px;
	width: 708px;
	float: left;
	}

.page ul, .page ol {	margin: 0 0 0 10px;}
	
.one-column  {
 	background:url("../_images/layout/bg-page-1column.gif") repeat-y scroll 0 0 #FFFFFF;
	}

.one-column #page-bottom {
 	background:url("../_images/layout/bgbottom-page-1column.gif") no-repeat scroll center bottom transparent;
 	float:left;
 	height:37px;
 	width:708px;
 	}
/* ========     QUICKLINKS    ======== */

.quicklinks_dropDown{
	clear: right;
	float: right;
	padding: 40px 16px 0px 0px;
}
ul.quicklinks{float: right; margin: 5px;}


.quicklinks, .quicklinks ul{ /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	width: 157px;
}
#page ul#applyNow{margin: 5px 10px;}

.quicklinks a{
	display: block;
	width: 100%;
	text-decoration: none;
	color: #000000;
	font-family: arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	padding: 8px 0px 8px 6px;	/* fix for ie 6 */
	_width: 150px;	/* end fix for ie 6 */
}
.quicklinks a:hover{color: #ffffff;}

.quicklinks li{ /* all list items */
	float: left;
	width: 100%;
	background: url("/images/apply-now/an-background.gif");
	background-repeat: repeat-y;
	padding: 0px;
	margin: 0px;
}
.quicklinks li div{ /* all list items */
	cursor: pointer;
	cursor: hand;
	width: 159px;
	height: 35px;
	background: url("/images/apply-now/an-apply-now.gif");
}
.quicklinks li ul{ /* second-level lists */
	position: absolute;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	border: solid 1px #bfbfbf;
	border-top: 0px;
} 

.quicklinks li:hover, .quicklinks li.sfhover{
	background: url("/images/apply-now/an-background-hover.gif");
	background-repeat: repeat-y;
}
 
/* ========     RELATED-LINKS    ======== */
.related-links{
	background: #D9D9D9 url("../_images/layout/bg-sidebar-greyfade.jpg") bottom	repeat-x;
	width: 216px;
	padding: 10px 0 0 10px;
	float: left;
	color: #333;
	}
#sidebar .related-links {
	width: 264px;
	background: none;
	}
	
.related-links h2{
	font-size: 100%;
	font-weight:bold;
	text-transform: capitalize;
	padding: 5px 0;
	border-bottom: #909090 1px solid;
	}
.related-links ul {padding-left: 0;}

.related-links ul li{
	border-bottom: #909090 1px solid;
	list-style-position: inside;	
	}
	
.related-links ul a{ 
	color: #333;
	font-weight: normal;
	}

/* ========     SIDEBAR    ======== */

#sidebar { width: 275px;}
#sidebar p{ padding: 0 10px;}
#sidebar h2 {
	text-transform: uppercase;
	font-size: 100%;
	margin: 10px 5px;
	padding: 5px 0;
	border-bottom: #999 1px solid;
}
#sidebar .spiff h2 {bordeR: none;padding: 0;}

#sidebar .links ul {
	list-style: none;
	margin: 5px;
	padding: 0;
}
#sidebar .links ul li {
	background: url("http://nsm.uh.edu/images/icons/arrow-list.gif") left no-repeat;
	padding: 0 5px 0 10px;
	margin: 5px 0;
	border-bottom: #CCC 1px solid;
}
.Wide #sidebar{ display:none;}
.Wide #sidebar p {padding: 10px; align: left;}

	
/* ========      SIDE-CONTENT    ======== */
	
#side-content {
	float: left;
	width: 236px;
	padding: 0;
	margin: 0;
}


#side-content form {
	background: none;
	border: none;
	padding: 0 0 15px 0;
	width: 206px;
	float: left;
}


/* ========      SIDE-NAV    ======== */

#side-nav {
	width: 226px;
	padding: 0;
	margin: 0;
	float: left;
	background: #FFF;
	border: 1px #000;
	list-style-position: outside;
	list-style-type: none;
	}
#side-nav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin: 0;
	border-bottom: #CCC 1px solid;
	}
#side-nav .new-section {
	margin-top: 10px;
	padding-top: 10px;
	border-top: #ccc 1px solid;
  }
	
#side-nav a {
	display: block;
	padding: 7px 11px;
	margin: 0px;
	}
	
#side-nav li.selected a{
	background: #FFF url("/images/display/bg-horizontal-gray-fade-selected.gif") repeat-y;
	color: #000;
	}
#side-nav li.opened a{
	background: #FFF url("/images/display/bg-horizontal-gray-fade.gif") repeat-y;
	color: #C00;
	}
	
#side-nav li.selected li a, #side-nav li.opened li a {
	background: #FFF url("/images/display/bg-horizontal-gray-fade.gif") repeat-y;
	color: #C00;
	}

#side-nav li.opened li.selected a{
	background: #FFF url("/images/display/bg-horizontal-yellow-fade-selected.gif") repeat-y;
	color: #000;
	}
		 
#side-nav li.opened li.opened a {
	background: #FFF url("/images/display/bg-horizontal-yellow-fade.gif") repeat-y;
	border-color: #FC0;
	color: #C00;
	}
	
#side-nav li.opened li.opened li a{
	background: #FFF url("/images/display/bg-horizontal-yellow-fade.gif") repeat-y;
	border-color: #FC0;
	color: #C00;
	}

#side-nav li.opened li.selected li a {
	background: #FFF url("/images/display/bg-horizontal-yellow-fade.gif") repeat-y;
	border-color: #FC0;
	color: #C00;
	}

#side-nav li.opened li.opened li.selected a{
	background: #FFF url("/images/display/bg-horizontal-tan-fade-selected.gif") repeat-y;
	color: #000;
	}
		 
#side-nav li.opened li.opened li.opened a{
	background: #FFF url("/images/display/bg-horizontal-tan-fade.gif") repeat-y;	
	color:#C00;
	}

#side-nav li.opened li.opened li.selected li a {
	background: #FFF url("/images/display/bg-horizontal-tan-fade.gif") repeat-y;	
	color:#C00;
	}
	
#side-nav li.opened li.opened li.opened li.opened a {
	background: #FFF url("/images/display/bg-horizontal-gray-fade.gif") repeat-y;
	color: #C00;
	}
	
#side-nav li.opened li.opened li.opened li.selected a{
	background: #FFF none;
	color: #000;
	}
		 
#side-nav li.opened li.opened li.opened li.selected li a{
	background: #FFF none;
	color: #000;
	}	 
	
#side-nav li a:hover, #side-nav li.selected a:hover, #side-nav li.opened li a:hover, #side-nav li.opened li.selected a:hover, #side-nav li.opened li.opened li a:hover, #side-nav li.opened li.opened li.selected a:hover {
	background: #FFF url("/images/display/bg-horizontal-active.gif") repeat-y;
	color: #C00;
	}

	
/* ========     SPIFFS    ======== */
.spiff {
	float: left;
	padding: 0;
	width: 204px;
	border: none;
}
#sidebar .spiff, #side-content .spiff{	
	border: #999 1px solid;
	background: #D1D4D4 url("../_images/layout/bg-spiff.jpg") top repeat-x;
	margin: 10px 0;
	}
#sidebar .spiff { margin: 10px 35px;}
	
.spiff h2, .spiff p {
	background: none;
	text-transform: none;
	color: #000;
	border: none;
	}
.spiff h4, .spiff p {
	background: none;
	text-transform: none;
	color: #000;
	border: none;
	}

.spiff img {
	margin: 5px;
	width: 194px;
	border: #333 1px solid;
}
.spiff ul li {
	float: none;
	margin: 3px 0 0 20px;
	list-style-image: url("http://nsm.uh.edu/images/arrow-c00-on-fff.gif");
	list-style-position: outside;
}

.spiff-bank {
	float: left; 
	background: url("../_images/layout/bg-spiffbank.gif") repeat-y;
	border-top: #909090 1px solid;
	border-bottom: #909090 1px solid;
	width: 708px;
	}
.spiff-bank .spiff{
	border: none;
	background: none;
	padding: 10px 15px;}

/* ========      SUBHEAD    ======== */

#subhead {
	margin: 0 auto 15px;
	width: 945px;
	}
#subhead #unit a {
	color: #000;
	font-size: 250%;
	margin: 0;
	padding: 0;
	font-weight:normal;
	}

/* ========      TACTICAL    ======== */
#tactical {
	clear: both;
	margin:0 auto;
	overflow: hidden;
	padding: 0 0 0 0;
	width: 945px;
	}

#tactical ul{
	float: right;
	clear: right;
	background: #F3F4F5 url("../_images/layout/bg-tactical.jpg") repeat-x top;
	margin: 0;
	padding: 0;
	overflow: visible;
 	}
 
#tactical ul li {
	list-style:none;
	display: inline;
	padding: 0;
	margin: 0;
	float: left;
 	}
 
#tactical ul li a {
	color: #222;
	padding: 5px 10px;
	float: left;
	font-weight:normal;
 	}
 
#tactical ul li.selected a {text-decoration: underline; }
#tactical ul li.first { background:url("../_images/layout/bg-tactical-left.jpg") top left no-repeat; padding-left: 10px;}
#tactical ul li.last { background:url("../_images/layout/bg-tactical-right.jpg") top right no-repeat; padding-right: 10px;}

ul#menu{
	width: 220px;
	float: left;
	list-style: none;
	text-transform: uppercase;
	}
#contacts{ 
	width: 210px; 
	float: left;
	padding: 10px 5px 5px 16px;
	}
#side-content #contacts, #side-content .columnCopy {
    width: 206px; 
    padding: 10px;
    }
    

	
.home-content-well #side-content{
	width: 236px;
	float: left;
	}
#banner-image {margin-left:1px;
}